# Giant Owl
>*Large beast, neutral*
>___
>- **Armor Class** 12
>- **Hit Points** 19 (3d10 + 3)
>- **Speed** 5 ft., fly 60 ft.
>___
>|STR|DEX|CON|INT|WIS|CHA|
>|:---:|:---:|:---:|:---:|:---:|:---:|
>|13 (+1)|15 (+2)|12 (+1)|8 (-1)|13 (+1)|10 (+0)|
>___
>- **Skills** Perception +5, Stealth +4
>- **Senses** darkvision 120 ft., passive Perception 15
>- **Languages** Giant Owl, understands Common, Elvish, and Sylvan but can't speak them
>- #beast/cr/1 #beast/cr/2 #beast/cr/3 #beast/cr/4 (50 XP)
>___
>***Flyby.*** The owl doesn't provoke opportunity attacks when it flies out of an enemy's reach.  
>
>***Keen Hearing and Sight.*** The owl has advantage on Wisdom (Perception) checks that rely on hearing or sight.  
>
>### Actions
>***Talons.*** Melee Weapon Attack: +3 to hit, reach 5 ft., one target. Hit: 8 (2d6 + 1) slashing damage.

## Giant Owl

Giant owls often befriend fey and other sylvan creatures and are guardians of their woodland realms.